
.modal {
 display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0,0,0,0.6);
  position: absolute;
  width: 100%;
  height: 100vh;


  &__content {
    padding-bottom: 24px;
    color: white;
    position: relative;
    background-color: #E74C3C;
    width: 45%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
     &--primary{
       background-color: #4BCAFF;
       color: black;
     }
  }

  &__header{
    background-color: rgba(0,0,0,0.2);
    padding: 1px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__text{
    text-align: center;
    padding: 35px;
    line-height: 30px;

  }

  &__actions{
    text-align: center;
  }

  //&--hidden{
  //  display: none;
  //}



}
